RK-J - Support #2458

Task # 2448 (Closed): Tweaks to the final screen of the quiz

BE: Tweaks to the final screen of the quiz
06/20/2022 07:59 AM - Ayush Khandelwal

Status: Closed Start date: 06/20/2022
Priority: Normal Due date: 06/20/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

"Total attempted Questions' should be replaced with

"Total Questions', 'Total Attempts'.

History

#1 - 06/20/2022 08:44 AM - Ayush Khandelwal
- Subject changed from BE Support. to Tweaks to the final screen of the quiz

- Description updated

#2 - 06/20/2022 08:45 AM - Ayush Khandelwal
- Tracker changed from Task to Support

- Subject changed from Tweaks to the final screen of the quiz to BE: Tweaks to the final screen of the quiz

#3 - 06/20/2022 09:46 AM - Venmuhilan B

- Status changed from New to In Progress

#4 - 06/20/2022 11:22 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/20/2022 02:05 PM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 09/22/2022 12:50 PM - Ram Kordale
- Priority changed from High to Normal

#7 - 10/31/2022 06:00 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
